.ddsubmenustyle {
position: absolute;
display:block;
list-style-type: none;
font-size: 17px;
}
.ddsubmenustyle ul{ 
display:block;
position: absolute;
border: 1px solid #B7B6B6;
list-style-type: none;
}
.ddsubmenustyle li a{
display: block;
width: 160px; 
text-decoration: none;
padding: 5px 0 7px 10px;
margin: 1px 0 2px 0px;
border: 1px solid #B7B6B6; 
border-radius: 7px;
text-align:left;

	color: #ffffff; background: #377FAC;
    -webkit-box-shadow: inset 0px 0px 11px #2B3A69;
    -moz-box-shadow: inset    0px 0px 11px #2B3A69;
    box-shadow: inset        0px 0px 11px #2B3A69;	
}
.ddsubmenustyle li a:hover{
  background: -moz-linear-gradient(top, #377FAC, #2B3A69);
}
.ddiframeshim{
position: absolute;
z-index: 500;
background: transparent;
border-width: 0;
width: 0;
height: 0;
display: block;
}